{
    "loadOrder": [
        "VanillaTweaks_r205932_MC1.19.x.zip",
        "VanillaTweaks_1_20.zip",
        "SmoothDiorite.zip",
        "SmoothGranite.zip",
        "SealedChainmailArmor.zip",
        "ViscousCTM.zip",
        "Fire_Rekindled.zip",
        "RekindledCTM.zip",
        "RailFix.zip",
        "SoftWeather.zip",
        "ArtisanalDefault.zip",
        "BetterCreatePalettes.zip",
        "MetalTomsStorageModCustom.zip",
        "WeDontBite.zip",
        "QuarkVRO.zip",
        "ItemSprites.zip",
        "CoolerCactus.zip",
        "XalisEnhancedJungleWood.zip",
        "GinkgoFont.zip",
        "SourceEngineSoundpack.zip",
        "PWB.zip",
        "FastBetterGrass.zip",
        "RestoredBrightness.zip"
    ]
}
